{
  "extends": "@electron-toolkit/tsconfig/tsconfig.web.json",
  "include": [
    "src/renderer/src/env.d.ts",
    "src/renderer/src/**/*",
    "src/renderer/src/**/*.vue",
    "src/preload/*.d.ts"
  ],
  "compilerOptions": {
    "composite": true,
    "baseUrl": ".",
    "paths": {
      "@/*": [
        "src/*"
      ],
      "@renderer/*": [
        "src/renderer/src/*"
      ],
      "@views": [
        "./src/renderer/src/views"
      ],
      "@components": [
        "./src/renderer/src/components"
      ],
      "@router": [
        "./src/renderer/src/router"
      ],
      "@store": [
        "src/renderer/src/stores"
      ],
      "@utils": [
        "./src/renderer/src/utils"
      ],
      "@assets": [
        "./src/renderer/src/assets"
      ]
    }
  }
}
